Subject: Re: Checking in
From: "Mike" <[email-masked]>
To: "Steve Tingiris" <[email-masked]>
Date: Fri, 23 Feb 2007 11:34:40 -0500

Excellent!  Let me know if you have any questions or if I can assist you in any way.
Thanks,
Mike -LLPS
  ----- Original Message ----- 
  From: Steve Tingiris 
  To: 'Mike' ; 'Frank R. Vargas Jr.' 
  Sent: Friday, February 23, 2007 11:18 AM
  Subject: RE: Checking in

  Hey Mike,

  I got the domain and DNS setup done. Now I need to get the SSL certificate registered and installed and we'll be good to go. This last next step takes the most time (3-4 days) but we should be set next week.

  Thanks,

  Steve

------------------------------------------------------------------------------
  From: Mike [mailto:[email-masked]] 
  Sent: Friday, February 23, 2007 11:01 AM
  To: Steve Tingiris; Frank R. Vargas Jr.
  Subject: Checking in

  Steve and Frank,
  Just checking with you all to see how things are progressing with the telemarketing set-up.  Let me know.
  Thanks, 
  Michael Bishop
  Labor Law Poster Service
  Phone 877-321-4144
  Fax 888-442-4144
  [email-masked]